<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xml:base="https://w3id.org/fst/resource/"
   xmlns:dbo="http://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="http://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="http://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="http://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#integer">0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">2.5</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="http://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="http://qudt.org/vocab/unit/BAR"/>
    <schema:valueReference>absolut</schema:valueReference>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1">
    <dcterms:identifier>0184ebd9-988b-7bb9-b826-8e533653b9a1</dcterms:identifier>
    <dcterms:identifier>fst-inv:D54</dcterms:identifier>
    <schema:name>PBMN</schema:name>
    <rdfs:comment>PBMN-2.5.B18.A.A2.44.06.2.1.1.000.000</rdfs:comment>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>Baumer GmbH</schema:manufacturer>
    <schema:serialNumber>2.17.101929867.1</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/SensorCapability"/>
    <schema:location>Hydraulikpumpenprüfstand</schema:location>
    <dbo:maintainedBy>Schänzle</dbo:maintainedBy>
    <sosa:usedProcedure>DMS</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>absolut</schema:keywords>
    <schema:keywords>DMS</schema:keywords>
    <dcterms:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2017-09-01T00:00:00</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/Sensitivity"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1/Bias"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b826-8e533653b9a1/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b826-8e533653b9a1"/>
  </rdf:Description>
</rdf:RDF>
